msgid ""
msgstr ""
"Project-Id-Version: Maxx 1.0\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2014-04-21 15:26+0700\n"
"PO-Revision-Date: 2014-04-21 15:26+0700\n"
"Last-Translator: Manh Ding <manh.dinh@me.com>\n"
"Language-Team: Manh <manh.dinh@me.com>\n"
"Language: en_US\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Poedit-KeywordsList: _e;__;gettext_noop\n"
"X-Poedit-Basepath: ./\n"
"X-Poedit-SourceCharset: utf-8\n"
"X-Generator: Poedit 1.5.7\n"
"X-Poedit-SearchPath-0: ..\n"

#: ../404.php:24
msgid "Oops ! Page not found"
msgstr ""

#: ../404.php:31
msgid "404"
msgstr ""

#: ../archive.php:34
#, php-format
msgid "All posts in <strong>%s</strong>"
msgstr ""

#: ../archive.php:36
#, php-format
msgid "All posts tagged <strong>%s</strong>"
msgstr ""

#: ../archive.php:38 ../archive.php:40 ../archive.php:42
msgid "Archive for"
msgstr ""

#: ../archive.php:45
msgid "All posts by"
msgstr ""

#: ../archive.php:47
msgid "Blog Archives"
msgstr ""

#: ../comments.php:10
msgid ""
"This post is password protected. Enter the password to view any comments."
msgstr ""

#: ../comments.php:29
msgid "Leave a reply &rarr;"
msgstr ""

#: ../comments.php:38
msgid "&larr; Older Comments"
msgstr ""

#: ../comments.php:39
msgid "Newer Comments &rarr;"
msgstr ""

#: ../comments.php:56
msgid "Comments are closed."
msgstr ""

#: ../comments.php:63
msgid ""
"<p class=\"comment-notes\">Required fields are marked <span class=\"required"
"\">*</span>.</p>"
msgstr ""

#: ../content.php:17 ../search.php:38
#, php-format
msgid "Permanent link to %s"
msgstr ""

#: ../content.php:92 ../template-portfolio.php:254
#: ../functions/shortcodes.php:73
msgid "Read more"
msgstr ""

#: ../content.php:95 ../page.php:47 ../search.php:53
#: ../single-portfolio.php:162 ../single.php:101 ../single.php:152
#: ../template-archives.php:102 ../template-fullwidth.php:54
#: ../template-sidebar-left.php:46 ../template-sidebar-right.php:46
msgid "Top"
msgstr ""

#: ../footer.php:36
msgid "Enter your E-mail address..."
msgstr ""

#: ../footer.php:37 ../template-contact-with-phone.php:218
#: ../template-contact.php:192 ../functions/shortcodes-with-phone.php:1299
#: ../functions/shortcodes.php:2482 ../js/shortcodes.php:1278
msgid "If you want to submit this form, do not enter anything in this field"
msgstr ""

#: ../footer.php:89
msgid "© Copyright"
msgstr ""

#: ../footer.php:89
msgid ""
" . All Rights Reserved. Powered by <a href=\"http://wordpress.org"
"\">WordPress</a>"
msgstr ""

#: ../footer.php:95 ../functions/shortcodes.php:439
msgid "Back to top"
msgstr ""

#: ../functions.php:272
msgid "Primary Navigation"
msgstr ""

#: ../functions.php:273
msgid "Top Bar Navigation"
msgstr ""

#: ../functions.php:293
#, php-format
msgid "%s"
msgstr ""

#: ../functions.php:297
#, php-format
msgid "%1$s at %2$s"
msgstr ""

#: ../functions.php:305
msgid "Your comment is awaiting moderation."
msgstr ""

#: ../functions.php:309
msgid "Edit"
msgstr ""

#: ../functions.php:323
msgid "Pingback:"
msgstr ""

#: ../functions.php:323
msgid "(Edit)"
msgstr ""

#: ../functions.php:348 ../template-fullwidth.php:46
#: ../template-home-flex-slider.php:318 ../template-home.php:43
#: ../template-portfolio.php:66 ../template-sidebar-left.php:39
#: ../template-sidebar-right.php:39
msgid "Next &rarr;"
msgstr ""

#: ../functions.php:349 ../template-fullwidth.php:47
#: ../template-home-flex-slider.php:319 ../template-home.php:44
#: ../template-portfolio.php:67 ../template-sidebar-left.php:40
#: ../template-sidebar-right.php:40
msgid "&larr; Prev"
msgstr ""

#: ../functions.php:356
msgid "Page "
msgstr ""

#: ../functions.php:358
msgid " of "
msgstr ""

#: ../header.php:33
#, php-format
msgid "Page %s"
msgstr ""

#: ../index.php:52 ../page.php:61 ../search.php:66 ../single-portfolio.php:177
#: ../single.php:167
msgid "Nothing Found"
msgstr ""

#: ../index.php:59 ../page.php:68 ../search.php:73 ../single-portfolio.php:184
#: ../single.php:174
msgid ""
"Apologies, but no results were found for the requested archive. Perhaps "
"searching will help find a related post."
msgstr ""

#: ../search.php:21
#, php-format
msgid "Results for: &ldquo;<strong>%s</strong>&rdquo;"
msgstr ""

#: ../searchform.php:4
msgid "Search"
msgstr ""

#: ../single-portfolio.php:138
msgid "Client"
msgstr "Custom"

#: ../single-portfolio.php:140
msgid "Description"
msgstr ""

#: ../single-portfolio.php:142 ../template-portfolio.php:254
#, php-format
msgid "Permanent Link to %s"
msgstr ""

#: ../single-portfolio.php:142
msgid "Launch website &rarr;"
msgstr ""

#: ../single-portfolio.php:166
msgid "&larr; Previous Project"
msgstr ""

#: ../single-portfolio.php:167
msgid "Next Project &rarr;"
msgstr ""

#: ../single.php:107
msgid "Tags:"
msgstr ""

#: ../single.php:119
msgid "By"
msgstr ""

#: ../single.php:121
msgid "View all articles by"
msgstr ""

#: ../single.php:156
msgid "&larr; Previous Post"
msgstr ""

#: ../single.php:157
msgid "Next Post &rarr;"
msgstr ""

#: ../template-archives.php:45
msgid "Last <strong>10</strong> Posts"
msgstr ""

#: ../template-archives.php:56
msgid "Portfolio <strong>Category</strong>:"
msgstr ""

#: ../template-archives.php:76
msgid "Blog <strong>Category</strong>:"
msgstr ""

#: ../template-archives.php:84
msgid "Archives by <strong>Month</strong>:"
msgstr ""

#: ../template-archives.php:95
msgid "<strong>Pages</strong>:"
msgstr ""

#: ../template-contact-with-phone.php:29 ../template-contact.php:28
msgid "You forgot to enter your name."
msgstr ""

#: ../template-contact-with-phone.php:37 ../template-contact.php:36
msgid "You forgot to enter your email address."
msgstr ""

#: ../template-contact-with-phone.php:40 ../template-contact.php:39
msgid "You entered an invalid email address."
msgstr ""

#: ../template-contact-with-phone.php:48
msgid "You forgot to enter your phone number."
msgstr ""

#: ../template-contact-with-phone.php:57 ../template-contact.php:47
msgid "You forgot to enter your comments."
msgstr ""

#: ../template-contact-with-phone.php:71 ../template-contact.php:61
msgid "Contact Form Submission from "
msgstr ""

#: ../template-contact-with-phone.php:73 ../template-contact.php:63
#: ../functions/shortcodes-with-phone.php:1052
#: ../functions/shortcodes.php:2255 ../js/shortcodes.php:1051
msgid "From: "
msgstr ""

#: ../template-contact-with-phone.php:73 ../template-contact.php:63
#: ../functions/shortcodes-with-phone.php:1052
#: ../functions/shortcodes.php:2255 ../js/shortcodes.php:1051
msgid "Reply-To: "
msgstr ""

#: ../template-contact-with-phone.php:95 ../template-contact.php:85
#: ../functions/shortcodes-with-phone.php:1150
#: ../functions/shortcodes.php:2342 ../js/shortcodes.php:1138
msgid "You forgot to enter your"
msgstr ""

#: ../template-contact-with-phone.php:102
#: ../template-contact-with-phone.php:111 ../template-contact.php:92
#: ../functions/shortcodes-with-phone.php:1157
#: ../functions/shortcodes-with-phone.php:1166
#: ../functions/shortcodes.php:2349 ../js/shortcodes.php:1145
msgid "You entered an invalid"
msgstr ""

#: ../template-contact-with-phone.php:121 ../template-contact.php:102
#: ../functions/shortcodes-with-phone.php:1072
#: ../functions/shortcodes-with-phone.php:1176
#: ../functions/shortcodes.php:2275 ../functions/shortcodes.php:2359
#: ../js/shortcodes.php:1071 ../js/shortcodes.php:1155
msgid "Your email was successfully sent."
msgstr ""

#: ../template-contact-with-phone.php:173 ../template-contact.php:154
msgid "There was an error submitting the form."
msgstr ""

#: ../template-contact-with-phone.php:177 ../template-contact.php:158
#: ../functions/shortcodes-with-phone.php:1083
#: ../functions/shortcodes.php:2286 ../js/shortcodes.php:1082
msgid "E-mail has not been setup properly. Please add your contact e-mail!"
msgstr ""

#: ../template-contact-with-phone.php:182 ../template-contact.php:163
msgid "Your email was <strong>successfully</strong> sent."
msgstr ""

#: ../template-contact-with-phone.php:185 ../template-contact.php:166
msgid "Contact form:"
msgstr ""

#: ../template-contact-with-phone.php:186 ../template-contact.php:167
msgid "Required fields are marked *"
msgstr ""

#: ../template-contact-with-phone.php:190 ../template-contact.php:171
#: ../functions/shortcodes-with-phone.php:1106 ../functions/shortcodes.php:824
#: ../functions/shortcodes.php:2305
#: ../functions/extended/sidebar-generator.php:212 ../js/shortcodes.php:1101
msgid "Name"
msgstr ""

#: ../template-contact-with-phone.php:197 ../template-contact.php:178
#: ../functions/shortcodes-with-phone.php:1115
#: ../functions/shortcodes.php:2314 ../js/shortcodes.php:1110
msgid "Email"
msgstr ""

#: ../template-contact-with-phone.php:204
#: ../functions/shortcodes-with-phone.php:1123
msgid "Phone number"
msgstr ""

#: ../template-contact-with-phone.php:211 ../template-contact.php:185
#: ../functions/shortcodes-with-phone.php:1131
#: ../functions/shortcodes.php:2323 ../js/shortcodes.php:1119
msgid "Message"
msgstr ""

#: ../template-contact-with-phone.php:219 ../template-contact.php:193
msgid "Send Message"
msgstr ""

#: ../template-fullwidth.php:43 ../template-home-flex-slider.php:315
#: ../template-home.php:40 ../template-portfolio.php:63
#: ../template-sidebar-left.php:36 ../template-sidebar-right.php:36
msgid "Pages:"
msgstr ""

#: ../template-portfolio.php:115
msgid "All Projects"
msgstr ""

#: ../admin/classes/class.options_machine.php:555
#: ../admin/classes/class.options_machine_backup.php:506
msgid "Last Backup : "
msgstr ""

#: ../admin/classes/class.options_machine.php:649
#: ../admin/classes/class.options_machine_backup.php:571
msgid "Upload"
msgstr ""

#: ../admin/front-end/options.php:4
msgid "Options Updated"
msgstr ""

#: ../admin/front-end/options.php:8 ../admin/front-end/options.php:74
msgid "Options Reset"
msgstr ""

#: ../admin/front-end/options.php:12
msgid "Error!"
msgstr ""

#: ../admin/front-end/options.php:29
msgid "Documentation"
msgstr ""

#: ../admin/front-end/options.php:33
msgid "Warning- This options panel will not work properly without javascript!"
msgstr ""

#: ../admin/front-end/options.php:43
msgid "Expand"
msgstr ""

#: ../admin/front-end/options.php:49 ../admin/front-end/options.php:73
msgid "Save All Changes"
msgstr ""

#: ../admin/functions/functions.mediauploader.php:20
msgid "Options"
msgstr ""

#: ../admin/functions/functions.mediauploader.php:210
msgid "Gallery"
msgstr ""

#: ../admin/functions/functions.mediauploader.php:210
msgid "Previously Uploaded"
msgstr ""

#: ../admin/functions/functions.options.php:141
msgid "General Settings"
msgstr ""

#: ../admin/functions/functions.options.php:169
msgid "Enable Plain Text Logo"
msgstr ""

#: ../admin/functions/functions.options.php:170
msgid "Check this to enable a plain text logo rather than an image."
msgstr ""

#: ../admin/functions/functions.options.php:176
msgid "Custom Logo"
msgstr ""

#: ../admin/functions/functions.options.php:177
msgid ""
"Upload a logo for your theme, or specify the image address of your online "
"logo. (http://example.com/logo.png)"
msgstr ""

#: ../admin/functions/functions.options.php:182
msgid "Custom Admin login logo"
msgstr ""

#: ../admin/functions/functions.options.php:183
msgid "Upload a custom logo for admin login page. "
msgstr ""

#: ../admin/functions/functions.options.php:188
msgid "Custom Favicon"
msgstr ""

#: ../admin/functions/functions.options.php:189
msgid ""
"Upload a 16px x 16px Png/Gif image that will represent your website's "
"favicon."
msgstr ""

#: ../admin/functions/functions.options.php:194
msgid "Feedburner URL"
msgstr ""

#: ../admin/functions/functions.options.php:195
msgid ""
"Enter your full FeedBurner URL to replace the default feed URL by Wordpress."
msgstr ""

#: ../admin/functions/functions.options.php:200
msgid "Contact form Email"
msgstr ""

#: ../admin/functions/functions.options.php:201
msgid ""
"Enter your E-mail address to use on the Contact Form Page Template. Ex: "
"example@email.com"
msgstr ""

#: ../admin/functions/functions.options.php:206
msgid "Header Caption"
msgstr ""

#: ../admin/functions/functions.options.php:207
msgid "Enter a message to display in the right of top bar"
msgstr ""

#: ../admin/functions/functions.options.php:212
msgid "Tracking Code"
msgstr ""

#: ../admin/functions/functions.options.php:213
msgid ""
"Paste your Google Analytics (or other) tracking code here. This will be "
"added into the footer template of your theme."
msgstr ""

#: ../admin/functions/functions.options.php:218
msgid "404 error message."
msgstr ""

#: ../admin/functions/functions.options.php:219
msgid "This display when a user clicks on a link to a missing page."
msgstr ""

#: ../admin/functions/functions.options.php:224
msgid "Footer Text"
msgstr ""

#: ../admin/functions/functions.options.php:231
msgid "Home Settings"
msgstr ""

#: ../admin/functions/functions.options.php:233
msgid "Skitter Slider"
msgstr ""

#: ../admin/functions/functions.options.php:236
#: ../admin/functions/functions.options.php:267
#: ../admin/functions/functions.options.php:303
#: ../admin/functions/functions.options.php:340
#: ../admin/functions/functions.options.php:377
#: ../admin/functions/functions.options.php:414
#: ../admin/functions/functions.options.php:455
#: ../admin/functions/functions.options.php:492
#: ../admin/functions/functions.options.php:534
#: ../admin/functions/functions.options.php:576
#: ../admin/functions/functions.options.php:619
#: ../admin/functions/functions.options.php:661
#: ../admin/functions/functions.options.php:946
#: ../admin/functions/functions.options.php:1030
#: ../admin/functions/functions.options.php:1434
msgid "Hello there!"
msgstr ""

#: ../admin/functions/functions.options.php:243
msgid "Slide speed"
msgstr ""

#: ../admin/functions/functions.options.php:244
msgid "currently is 2500 miliseconds (2.5 seconds)"
msgstr ""

#: ../admin/functions/functions.options.php:249
msgid "AutoPlay"
msgstr ""

#: ../admin/functions/functions.options.php:251
msgid "Check if you want the slide to start automatically"
msgstr ""

#: ../admin/functions/functions.options.php:255
msgid "Slider Label"
msgstr ""

#: ../admin/functions/functions.options.php:257
msgid "Check if you want to show the slider label (heading & desctiption)"
msgstr ""

#: ../admin/functions/functions.options.php:261
msgid "Show preview"
msgstr ""

#: ../admin/functions/functions.options.php:263
msgid ""
"Check if you want show the preview thumbnail when hover to slider bullets"
msgstr ""

#: ../admin/functions/functions.options.php:274
#: ../admin/functions/functions.options.php:499
msgid "Image 1"
msgstr ""

#: ../admin/functions/functions.options.php:275
#: ../admin/functions/functions.options.php:311
#: ../admin/functions/functions.options.php:348
#: ../admin/functions/functions.options.php:500
#: ../admin/functions/functions.options.php:542
#: ../admin/functions/functions.options.php:584
msgid "Upload an image to show in the slider. Dimensions: 940px x 370px. "
msgstr ""

#: ../admin/functions/functions.options.php:280
msgid "Image 1 Title (optional)"
msgstr ""

#: ../admin/functions/functions.options.php:281
#: ../admin/functions/functions.options.php:317
#: ../admin/functions/functions.options.php:354
#: ../admin/functions/functions.options.php:391
#: ../admin/functions/functions.options.php:428
msgid "Enter in an optional description "
msgstr ""

#: ../admin/functions/functions.options.php:286
msgid "Image 1 Description (optional)"
msgstr ""

#: ../admin/functions/functions.options.php:287
#: ../admin/functions/functions.options.php:323
#: ../admin/functions/functions.options.php:360
#: ../admin/functions/functions.options.php:397
#: ../admin/functions/functions.options.php:434
msgid "Enter in an optional description (HTML accepted)"
msgstr ""

#: ../admin/functions/functions.options.php:292
#: ../admin/functions/functions.options.php:505
msgid "Image 1 Link (optional)"
msgstr ""

#: ../admin/functions/functions.options.php:293
#: ../admin/functions/functions.options.php:329
#: ../admin/functions/functions.options.php:366
#: ../admin/functions/functions.options.php:403
#: ../admin/functions/functions.options.php:440
#: ../admin/functions/functions.options.php:506
#: ../admin/functions/functions.options.php:548
#: ../admin/functions/functions.options.php:590
#: ../admin/functions/functions.options.php:633
#: ../admin/functions/functions.options.php:675
msgid ""
"Enter in the URL you'd like to link to, or leave blank to disable linking "
"for this image."
msgstr ""

#: ../admin/functions/functions.options.php:297
#: ../admin/functions/functions.options.php:334
#: ../admin/functions/functions.options.php:371
#: ../admin/functions/functions.options.php:408
#: ../admin/functions/functions.options.php:445
msgid "Effect"
msgstr ""

#: ../admin/functions/functions.options.php:310
#: ../admin/functions/functions.options.php:541
msgid "Image 2"
msgstr ""

#: ../admin/functions/functions.options.php:316
msgid "Image 2 Title (optional)"
msgstr ""

#: ../admin/functions/functions.options.php:322
msgid "Image 2 Description (optional)"
msgstr ""

#: ../admin/functions/functions.options.php:328
#: ../admin/functions/functions.options.php:547
msgid "Image 2 Link (optional)"
msgstr ""

#: ../admin/functions/functions.options.php:347
#: ../admin/functions/functions.options.php:583
msgid "Image 3"
msgstr ""

#: ../admin/functions/functions.options.php:353
msgid "Image 3 Title (optional)"
msgstr ""

#: ../admin/functions/functions.options.php:359
msgid "Image 3 Description (optional)"
msgstr ""

#: ../admin/functions/functions.options.php:365
#: ../admin/functions/functions.options.php:589
msgid "Image 3 Link (optional)"
msgstr ""

#: ../admin/functions/functions.options.php:384
#: ../admin/functions/functions.options.php:626
msgid "Image 4"
msgstr ""

#: ../admin/functions/functions.options.php:385
#: ../admin/functions/functions.options.php:627
msgid "Upload an image to show in the slider. Dimensions: 940px x 470px. "
msgstr ""

#: ../admin/functions/functions.options.php:390
msgid "Image 4 Title (optional)"
msgstr ""

#: ../admin/functions/functions.options.php:396
msgid "Image 4 Description (optional)"
msgstr ""

#: ../admin/functions/functions.options.php:402
#: ../admin/functions/functions.options.php:632
msgid "Image 4 Link (optional)"
msgstr ""

#: ../admin/functions/functions.options.php:421
#: ../admin/functions/functions.options.php:668
msgid "Image 5"
msgstr ""

#: ../admin/functions/functions.options.php:422
#: ../admin/functions/functions.options.php:669
msgid "Upload an image to show in the slider. Dimensions: 950px x 570px. "
msgstr ""

#: ../admin/functions/functions.options.php:427
msgid "Image 5 Title (optional)"
msgstr ""

#: ../admin/functions/functions.options.php:433
msgid "Image 5 Description (optional)"
msgstr ""

#: ../admin/functions/functions.options.php:439
#: ../admin/functions/functions.options.php:674
msgid "Image 5 Link (optional)"
msgstr ""

#: ../admin/functions/functions.options.php:451
msgid "FlexSlider"
msgstr ""

#: ../admin/functions/functions.options.php:462
#: ../functions/shortcodes.php:722
msgid "Slider Effect"
msgstr ""

#: ../admin/functions/functions.options.php:463
msgid "Select the animation of slider you want to use"
msgstr ""

#: ../admin/functions/functions.options.php:470
msgid "Slideshow Speed"
msgstr ""

#: ../admin/functions/functions.options.php:471
msgid ""
"Set the speed of the slideshow cycling, in milliseconds ( current: 3000)"
msgstr ""

#: ../admin/functions/functions.options.php:477
msgid "Animation Speed"
msgstr ""

#: ../admin/functions/functions.options.php:478
msgid "Set the speed of animations, in milliseconds ( current: 600)"
msgstr ""

#: ../admin/functions/functions.options.php:484
msgid "Control Navigation style"
msgstr ""

#: ../admin/functions/functions.options.php:485
msgid "Select the navigation for paging control of each slide"
msgstr ""

#: ../admin/functions/functions.options.php:511
msgid "Video slide 1"
msgstr ""

#: ../admin/functions/functions.options.php:512
#: ../admin/functions/functions.options.php:554
#: ../admin/functions/functions.options.php:597
#: ../admin/functions/functions.options.php:639
#: ../admin/functions/functions.options.php:681
msgid "Check this to enable video slider"
msgstr ""

#: ../admin/functions/functions.options.php:518
#: ../admin/functions/functions.options.php:560
#: ../admin/functions/functions.options.php:603
#: ../admin/functions/functions.options.php:645
#: ../admin/functions/functions.options.php:687
msgid "Video Source"
msgstr ""

#: ../admin/functions/functions.options.php:519
#: ../admin/functions/functions.options.php:561
#: ../admin/functions/functions.options.php:604
#: ../admin/functions/functions.options.php:646
#: ../admin/functions/functions.options.php:688
#: ../functions/metaboxes/meta-portfolio.php:68
msgid "Choose the type of Video source."
msgstr ""

#: ../admin/functions/functions.options.php:527
#: ../admin/functions/functions.options.php:569
#: ../admin/functions/functions.options.php:612
#: ../admin/functions/functions.options.php:654
#: ../admin/functions/functions.options.php:696
msgid "Video Embed Code"
msgstr ""

#: ../admin/functions/functions.options.php:528
#: ../admin/functions/functions.options.php:570
#: ../admin/functions/functions.options.php:613
#: ../admin/functions/functions.options.php:655
#: ../admin/functions/functions.options.php:697
msgid ""
"Paste the ID of the video is hosted on, such as Youtube and Vimeo. you want "
"to show <br>E.g. http://www.youtube.com/watch?v=<strong>tbPhf_KXNZI</"
"strong><br>http://vimeo.com/<strong>42614184</strong>"
msgstr ""

#: ../admin/functions/functions.options.php:553
msgid "Video slide 2"
msgstr ""

#: ../admin/functions/functions.options.php:596
msgid "Video slide 3"
msgstr ""

#: ../admin/functions/functions.options.php:638
msgid "Video slide 4"
msgstr ""

#: ../admin/functions/functions.options.php:680
msgid "Video slide 5"
msgstr ""

#: ../admin/functions/functions.options.php:705
msgid "Interface Settings"
msgstr ""

#: ../admin/functions/functions.options.php:708
msgid "Enable Responsive"
msgstr ""

#: ../admin/functions/functions.options.php:709
msgid "Check this to enable Responsive"
msgstr ""

#: ../admin/functions/functions.options.php:714
msgid "Enable Boxed-layout"
msgstr ""

#: ../admin/functions/functions.options.php:715
msgid "Check this to enable Boxed-layout"
msgstr ""

#: ../admin/functions/functions.options.php:721
msgid "Boxed-layout position"
msgstr ""

#: ../admin/functions/functions.options.php:722
msgid "Select the alignment"
msgstr ""

#: ../admin/functions/functions.options.php:735
msgid "Main Layout"
msgstr ""

#: ../admin/functions/functions.options.php:736
msgid "Select main content and sidebar alignment."
msgstr ""

#: ../admin/functions/functions.options.php:745
msgid "Enable/Disable comment area on all pages"
msgstr ""

#: ../admin/functions/functions.options.php:746
msgid "unCheck this if you dont want to display comment area in all pages"
msgstr ""

#: ../admin/functions/functions.options.php:751
msgid "Show search bar in Menu Navigation"
msgstr ""

#: ../admin/functions/functions.options.php:752
msgid ""
"Check this if you like to display the search box in the Menu Navigation "
msgstr ""

#: ../admin/functions/functions.options.php:757
msgid "Show Top bar menu"
msgstr ""

#: ../admin/functions/functions.options.php:758
msgid ""
"Check this if you like to show the top bar menu navigation & header caption"
msgstr ""

#: ../admin/functions/functions.options.php:763
msgid "Show Social network link"
msgstr ""

#: ../admin/functions/functions.options.php:764
msgid "Check this if you like to show the Social network in banner"
msgstr ""

#: ../admin/functions/functions.options.php:769
msgid "Enable Breadcrums"
msgstr ""

#: ../admin/functions/functions.options.php:770
msgid "Check this to enable breadcrums"
msgstr ""

#: ../admin/functions/functions.options.php:775
msgid "Enable Get in touch form"
msgstr ""

#: ../admin/functions/functions.options.php:776
msgid "Check this to get in Touch form vie email and phone number"
msgstr ""

#: ../admin/functions/functions.options.php:782
msgid "Get in touch form Heading"
msgstr ""

#: ../admin/functions/functions.options.php:787
msgid "Get in touch form Subline"
msgstr ""

#: ../admin/functions/functions.options.php:793
msgid "Footer Layout"
msgstr ""

#: ../admin/functions/functions.options.php:794
msgid "Select a footer layout style. (full, half, small)"
msgstr ""

#: ../admin/functions/functions.options.php:803
msgid "Footer Columns"
msgstr ""

#: ../admin/functions/functions.options.php:804
msgid "Select the number of columns you would like to display in the footer."
msgstr ""

#: ../admin/functions/functions.options.php:811
msgid "Blog Settings"
msgstr ""

#: ../admin/functions/functions.options.php:814
msgid "Default banner text"
msgstr ""

#: ../admin/functions/functions.options.php:815
msgid "This text is displayed in the banner area of the default Blog page."
msgstr ""

#: ../admin/functions/functions.options.php:820
msgid "Enable post excerpt"
msgstr ""

#: ../admin/functions/functions.options.php:821
msgid "Check this if you want to display the post excerpt only in blog page"
msgstr ""

#: ../admin/functions/functions.options.php:827
msgid "Post featured image link"
msgstr ""

#: ../admin/functions/functions.options.php:828
msgid ""
"select the type you want the featured image (post thumbnaoil) in blog to "
"link to"
msgstr ""

#: ../admin/functions/functions.options.php:837
msgid "Custom post thumbnail size (height)"
msgstr ""

#: ../admin/functions/functions.options.php:838
msgid ""
"Enter the height value for custom thumbnail size in Blog page (Default "
"height is unlimited , nice value is 220)"
msgstr ""

#: ../admin/functions/functions.options.php:843
msgid "Excerpt length"
msgstr ""

#: ../admin/functions/functions.options.php:844
msgid "Change excerpt length to display in blog page. (default is 100 words)"
msgstr ""

#: ../admin/functions/functions.options.php:853
#: ../admin/functions/functions.options.php:931
msgid "Enable read more button"
msgstr ""

#: ../admin/functions/functions.options.php:854
msgid "Check this if you want to show readmore button in blog page "
msgstr ""

#: ../admin/functions/functions.options.php:859
msgid "Hide Post meta info"
msgstr ""

#: ../admin/functions/functions.options.php:860
msgid "Uncheck to hide the meta info in blog page"
msgstr ""

#: ../admin/functions/functions.options.php:867
#: ../functions/metaboxes/meta-page.php:23
msgid "Portfolio Settings"
msgstr ""

#: ../admin/functions/functions.options.php:870
msgid "Custom porfolio thumbnail size (height)"
msgstr ""

#: ../admin/functions/functions.options.php:871
msgid ""
"Enter the height value for custom thumbnail size in Porfolio page (Default "
"height is unlimited , nice value is 150) "
msgstr ""

#: ../admin/functions/functions.options.php:875
msgid "Portfolio featured image link"
msgstr ""

#: ../admin/functions/functions.options.php:876
msgid ""
"select the type you want the featured image (post thumbnaoil) in portfolio "
"page to link to"
msgstr ""

#: ../admin/functions/functions.options.php:884
msgid "Portfolio Page Title"
msgstr ""

#: ../admin/functions/functions.options.php:885
#: ../admin/functions/functions.options.php:891
msgid "Enter the title for your portfolio page."
msgstr ""

#: ../admin/functions/functions.options.php:890
msgid "Portfolio Page "
msgstr ""

#: ../admin/functions/functions.options.php:897
msgid "Rewrite Portfolio Items URL Base"
msgstr ""

#: ../admin/functions/functions.options.php:898
#, php-format
msgid ""
"The base of all portfolio item URLs (re-save the %s after changing this "
"setting)."
msgstr ""

#: ../admin/functions/functions.options.php:898
msgid "Permalinks"
msgstr ""

#: ../admin/functions/functions.options.php:904
msgid "Height of image slider (Single Portfolio page)"
msgstr ""

#: ../admin/functions/functions.options.php:905
msgid "Default is 420px"
msgstr ""

#: ../admin/functions/functions.options.php:910
msgid "Portfolio slider effect (Single Portfolio page)"
msgstr ""

#: ../admin/functions/functions.options.php:911
msgid "Select the slider effect you would like use in Single Portfolio ."
msgstr ""

#: ../admin/functions/functions.options.php:917
msgid "Portfolio slide direction (Single Portfolio page)"
msgstr ""

#: ../admin/functions/functions.options.php:918
msgid "Select the slider slide direction (horizontal or vertial) ."
msgstr ""

#: ../admin/functions/functions.options.php:924
msgid "Enable portfolio excerpt"
msgstr ""

#: ../admin/functions/functions.options.php:925
msgid "Check this if you want to show the excerpt in portfolio page"
msgstr ""

#: ../admin/functions/functions.options.php:932
msgid "Check this if you want to show readmore button in portfolio page "
msgstr ""

#: ../admin/functions/functions.options.php:937
msgid "Hide Portfolio title"
msgstr ""

#: ../admin/functions/functions.options.php:938
msgid "Check this if you want to hide Portfolio title in portfolio page "
msgstr ""

#: ../admin/functions/functions.options.php:943
msgid "Typography"
msgstr ""

#: ../admin/functions/functions.options.php:954
msgid "H1 Headings"
msgstr ""

#: ../admin/functions/functions.options.php:955
msgid "default : 30px normal 40px 0px 35px"
msgstr ""

#: ../admin/functions/functions.options.php:960
msgid "H2 Headings"
msgstr ""

#: ../admin/functions/functions.options.php:961
msgid "default : 26px normal 35px 0px 30px"
msgstr ""

#: ../admin/functions/functions.options.php:966
msgid "H3 Headings"
msgstr ""

#: ../admin/functions/functions.options.php:967
msgid "default : 22px normal 30px 0px 20px"
msgstr ""

#: ../admin/functions/functions.options.php:972
msgid "H4 Headings"
msgstr ""

#: ../admin/functions/functions.options.php:973
msgid "default : 20px normal 25px 0px 20px"
msgstr ""

#: ../admin/functions/functions.options.php:978
msgid "H5 Headings"
msgstr ""

#: ../admin/functions/functions.options.php:979
msgid "default : 16px normal 25px 0px 15px"
msgstr ""

#: ../admin/functions/functions.options.php:984
msgid "H6 Headings"
msgstr ""

#: ../admin/functions/functions.options.php:985
msgid "default : 13px normal 25px 0px 10px"
msgstr ""

#: ../admin/functions/functions.options.php:990
msgid "Google webfont"
msgstr ""

#: ../admin/functions/functions.options.php:991
msgid ""
"Here are 20 best and most popular fonts from Google's Web Font API. "
"<br><br>Select a fontface to be used for your website's headings "
msgstr ""

#: ../admin/functions/functions.options.php:998
msgid "Body Font"
msgstr ""

#: ../admin/functions/functions.options.php:999
msgid "Specify the body font properties"
msgstr ""

#: ../admin/functions/functions.options.php:1004
msgid "Enable Custom Google Font"
msgstr ""

#: ../admin/functions/functions.options.php:1005
msgid "Check this if you want to use your custom font"
msgstr ""

#: ../admin/functions/functions.options.php:1011
msgid "Enter font name"
msgstr ""

#: ../admin/functions/functions.options.php:1012
msgid ""
"Enter a custom font name ( Ex: Titillium+Web)<br><br> Checkout <a "
"href='http://www.google.com/webfonts/'>Google Web Fonts.</a> for a complete "
"list of available font."
msgstr ""

#: ../admin/functions/functions.options.php:1019
msgid "Enter font embed link"
msgstr ""

#: ../admin/functions/functions.options.php:1020
msgid ""
"Example : <link href='http://fonts.googleapis.com/css?family=Titillium"
"+Web:400,700,400italic,700italic' rel='stylesheet' type='text/css'>"
msgstr ""

#: ../admin/functions/functions.options.php:1027
msgid "Styling Options"
msgstr ""

#: ../admin/functions/functions.options.php:1033
msgid ""
"<h3>Choose your built-in skins!, if you dont like them, you can customize by "
"colorpicking your favorite color schemes :)</h3>"
msgstr ""

#: ../admin/functions/functions.options.php:1037
msgid "Built-in Skins"
msgstr ""

#: ../admin/functions/functions.options.php:1038
msgid "Select your themes alternative color scheme"
msgstr ""

#: ../admin/functions/functions.options.php:1044
msgid "Disable border radius"
msgstr ""

#: ../admin/functions/functions.options.php:1045
msgid "Check this if you like to use Square style "
msgstr ""

#: ../admin/functions/functions.options.php:1050
msgid "Select the overlay effect "
msgstr ""

#: ../admin/functions/functions.options.php:1051
msgid "this will affect to primary color elements, ."
msgstr ""

#: ../admin/functions/functions.options.php:1063
msgid "Hide abtract background on banner"
msgstr ""

#: ../admin/functions/functions.options.php:1064
msgid ""
"Check this if you want to hide the abstract Crisscross background on banner. "
msgstr ""

#: ../admin/functions/functions.options.php:1068
msgid "Primary color"
msgstr ""

#: ../admin/functions/functions.options.php:1069
msgid "Pick a Primary color for your site (default: #D62831)."
msgstr ""

#: ../admin/functions/functions.options.php:1074
msgid "Secondary color"
msgstr ""

#: ../admin/functions/functions.options.php:1075
msgid "Pick a Secondary color for your site (default: #555555)."
msgstr ""

#: ../admin/functions/functions.options.php:1080
msgid "Body content Link color"
msgstr ""

#: ../admin/functions/functions.options.php:1081
msgid "Pick a link color for body content (default: #D62831)."
msgstr ""

#: ../admin/functions/functions.options.php:1086
msgid "Body content Link:hover color"
msgstr ""

#: ../admin/functions/functions.options.php:1087
msgid "Pick a link color for body content on hover state  (default: #000000)."
msgstr ""

#: ../admin/functions/functions.options.php:1092
msgid "Footer & Top bar Link color"
msgstr ""

#: ../admin/functions/functions.options.php:1093
msgid "Pick a link color for footer  (default: #FFFFFF)."
msgstr ""

#: ../admin/functions/functions.options.php:1098
msgid "Footer & Top bar Link:hover color"
msgstr ""

#: ../admin/functions/functions.options.php:1099
msgid "Pick a link color for footer on hover state  (default: #D62831)."
msgstr ""

#: ../admin/functions/functions.options.php:1104
msgid "Top Border"
msgstr ""

#: ../admin/functions/functions.options.php:1110
msgid "Body Background Color"
msgstr ""

#: ../admin/functions/functions.options.php:1111
msgid "Pick a background color for the theme (default: #777777)."
msgstr ""

#: ../admin/functions/functions.options.php:1116
msgid "Enable body background image"
msgstr ""

#: ../admin/functions/functions.options.php:1118
msgid "Check this to enable body background for boxed-layout style"
msgstr ""

#: ../admin/functions/functions.options.php:1123
msgid "Upload Body Background image"
msgstr ""

#: ../admin/functions/functions.options.php:1124
msgid ""
"Upload your background image ( only visible when you use boxed-layout style)"
msgstr ""

#: ../admin/functions/functions.options.php:1130
msgid "Body Background images Size"
msgstr ""

#: ../admin/functions/functions.options.php:1131
msgid "Select the backgound image Size"
msgstr ""

#: ../admin/functions/functions.options.php:1139
msgid "Body Background images Position"
msgstr ""

#: ../admin/functions/functions.options.php:1140
msgid "Select the backgound image Position"
msgstr ""

#: ../admin/functions/functions.options.php:1148
msgid "Body Background images repeat"
msgstr ""

#: ../admin/functions/functions.options.php:1149
msgid "Select the backgound image repeat"
msgstr ""

#: ../admin/functions/functions.options.php:1157
msgid "Body Background images attachment"
msgstr ""

#: ../admin/functions/functions.options.php:1158
msgid "Select the backgound image attachment"
msgstr ""

#: ../admin/functions/functions.options.php:1168
msgid "Content Background Color"
msgstr ""

#: ../admin/functions/functions.options.php:1169
msgid "Pick a background color for the theme (default: #F1F1F1)."
msgstr ""

#: ../admin/functions/functions.options.php:1174
msgid "Enable content background pattern"
msgstr ""

#: ../admin/functions/functions.options.php:1175
msgid ""
"Check this if you want to use background pattern (also you can add more "
"background pattern by copying image to theme folder maxx-wp/images/bg/)"
msgstr ""

#: ../admin/functions/functions.options.php:1181
msgid "Content Background Pattern"
msgstr ""

#: ../admin/functions/functions.options.php:1182
msgid "Select a background pattern."
msgstr ""

#: ../admin/functions/functions.options.php:1190
msgid "Top bar Background Color"
msgstr ""

#: ../admin/functions/functions.options.php:1191
msgid "Pick a background color for the header (default: #2b2b2b)."
msgstr ""

#: ../admin/functions/functions.options.php:1196
msgid "Enable Slider Background"
msgstr ""

#: ../admin/functions/functions.options.php:1197
msgid "Check this if you want to use Slider background "
msgstr ""

#: ../admin/functions/functions.options.php:1203
msgid "Slider Background Color"
msgstr ""

#: ../admin/functions/functions.options.php:1204
msgid "Pick a background color for the Slider (default: #2b2b2b)."
msgstr ""

#: ../admin/functions/functions.options.php:1210
msgid "Footer Widget Background Color"
msgstr ""

#: ../admin/functions/functions.options.php:1211
msgid ""
"Pick a background color for the footer widget (default: #2b2b2b). (the color "
"should be dark)"
msgstr ""

#: ../admin/functions/functions.options.php:1216
msgid "Disable Footer Widget background overlay"
msgstr ""

#: ../admin/functions/functions.options.php:1217
msgid "Check this if you don't want to use background overlay"
msgstr ""

#: ../admin/functions/functions.options.php:1222
msgid "Footer Copyright Background Color"
msgstr ""

#: ../admin/functions/functions.options.php:1223
msgid ""
"Pick a background color for the footer copyright (default: #181818). (the "
"color should be dark)"
msgstr ""

#: ../admin/functions/functions.options.php:1228
msgid "Custom CSS"
msgstr ""

#: ../admin/functions/functions.options.php:1229
msgid "Quickly add some CSS to your theme by adding it to this block."
msgstr ""

#: ../admin/functions/functions.options.php:1236
msgid "Social Network"
msgstr ""

#: ../admin/functions/functions.options.php:1239
msgid "Twitter API"
msgstr ""

#: ../admin/functions/functions.options.php:1241
#: ../admin/functions/functions.options.php:1274
msgid "Your application's OAuth settings"
msgstr ""

#: ../admin/functions/functions.options.php:1244
msgid ""
"<h3 style=\"margin: 5px 0;\">Create your application and copy the Consumer "
"key & Access token at <a href=\"https://dev.twitter.com/apps/\">Twitter API</"
"a></h3>"
msgstr ""

#: ../admin/functions/functions.options.php:1247
msgid "Consumer key"
msgstr ""

#: ../admin/functions/functions.options.php:1248
msgid "Enter your Consumer key from <strong>OAuth settings</strong>."
msgstr ""

#: ../admin/functions/functions.options.php:1253
msgid "Consumer secret"
msgstr ""

#: ../admin/functions/functions.options.php:1254
msgid "Enter your Consumer secret from <strong>OAuth settings</strong>."
msgstr ""

#: ../admin/functions/functions.options.php:1259
msgid "Access token"
msgstr ""

#: ../admin/functions/functions.options.php:1260
msgid "Enter your Access token from <strong>Your access token</strong>."
msgstr ""

#: ../admin/functions/functions.options.php:1265
msgid "Access token secret"
msgstr ""

#: ../admin/functions/functions.options.php:1266
msgid "Enter your Access token secret from <strong>Your access token</strong>."
msgstr ""

#: ../admin/functions/functions.options.php:1272
msgid "URL"
msgstr ""

#: ../admin/functions/functions.options.php:1276
msgid "Blogger"
msgstr ""

#: ../admin/functions/functions.options.php:1277
msgid "Add your Blogger url."
msgstr ""

#: ../admin/functions/functions.options.php:1281
msgid "Delicious"
msgstr ""

#: ../admin/functions/functions.options.php:1282
msgid "Add your Delicious url."
msgstr ""

#: ../admin/functions/functions.options.php:1286
msgid "DeviantArt"
msgstr ""

#: ../admin/functions/functions.options.php:1287
msgid "Add your DeviantArt url."
msgstr ""

#: ../admin/functions/functions.options.php:1291
msgid "Digg"
msgstr ""

#: ../admin/functions/functions.options.php:1292
msgid "Add your Digg url."
msgstr ""

#: ../admin/functions/functions.options.php:1296
msgid "Dribbble"
msgstr ""

#: ../admin/functions/functions.options.php:1297
msgid "Add your Dribbble url."
msgstr ""

#: ../admin/functions/functions.options.php:1302
msgid "Email Adress"
msgstr ""

#: ../admin/functions/functions.options.php:1303
msgid "Add Email address (ex:mailto:manh.dinh@me.com)"
msgstr ""

#: ../admin/functions/functions.options.php:1307
msgid "Facebook"
msgstr ""

#: ../admin/functions/functions.options.php:1308
msgid "Add your Facebook url."
msgstr ""

#: ../admin/functions/functions.options.php:1312
msgid "Flickr"
msgstr ""

#: ../admin/functions/functions.options.php:1313
msgid "Add your Flickr url."
msgstr ""

#: ../admin/functions/functions.options.php:1317
msgid "Forrst"
msgstr ""

#: ../admin/functions/functions.options.php:1318
msgid "Add your Forrst url."
msgstr ""

#: ../admin/functions/functions.options.php:1322
msgid "Google Plus"
msgstr ""

#: ../admin/functions/functions.options.php:1323
msgid "Add your Google Plus url."
msgstr ""

#: ../admin/functions/functions.options.php:1327
msgid "Lastfm"
msgstr ""

#: ../admin/functions/functions.options.php:1328
msgid "Add your Lastfm url."
msgstr ""

#: ../admin/functions/functions.options.php:1332
msgid "Linked in"
msgstr ""

#: ../admin/functions/functions.options.php:1333
msgid "Add your Linked in url."
msgstr ""

#: ../admin/functions/functions.options.php:1337
msgid "Pinterest"
msgstr ""

#: ../admin/functions/functions.options.php:1338
msgid "Add your Pinterest url."
msgstr ""

#: ../admin/functions/functions.options.php:1342
msgid "Rss"
msgstr ""

#: ../admin/functions/functions.options.php:1343
msgid "Add your Rss url."
msgstr ""

#: ../admin/functions/functions.options.php:1347
msgid "ShareThis"
msgstr ""

#: ../admin/functions/functions.options.php:1348
msgid "Add your ShareThis url."
msgstr ""

#: ../admin/functions/functions.options.php:1352
msgid "Skype"
msgstr ""

#: ../admin/functions/functions.options.php:1353
msgid "Add your Skype url<br>Eg: skype:username?call."
msgstr ""

#: ../admin/functions/functions.options.php:1357
msgid "StumbleUpon"
msgstr ""

#: ../admin/functions/functions.options.php:1358
msgid "Add your StumbleUpon url"
msgstr ""

#: ../admin/functions/functions.options.php:1362
msgid "Tumblr"
msgstr ""

#: ../admin/functions/functions.options.php:1363
msgid "Add your Tumblr url"
msgstr ""

#: ../admin/functions/functions.options.php:1367
msgid "Twitter"
msgstr ""

#: ../admin/functions/functions.options.php:1368
msgid "Add your Twitter url."
msgstr ""

#: ../admin/functions/functions.options.php:1372
#: ../functions/metaboxes/meta-portfolio.php:73
msgid "Vimeo"
msgstr ""

#: ../admin/functions/functions.options.php:1373
msgid "Add your Vimeo url."
msgstr ""

#: ../admin/functions/functions.options.php:1377
msgid "Yahoo"
msgstr ""

#: ../admin/functions/functions.options.php:1378
msgid "Add your Yahoo url"
msgstr ""

#: ../admin/functions/functions.options.php:1382
#: ../functions/metaboxes/meta-portfolio.php:72
msgid "Youtube"
msgstr ""

#: ../admin/functions/functions.options.php:1383
msgid "Add your Youtube url"
msgstr ""

#: ../admin/functions/functions.options.php:1392
msgid "Advanced Settings"
msgstr ""

#: ../admin/functions/functions.options.php:1395
msgid "Take Site Offline"
msgstr ""

#: ../admin/functions/functions.options.php:1396
msgid ""
"This will show an offline message. Except for administrators, nobody will be "
"able to access the site"
msgstr ""

#: ../admin/functions/functions.options.php:1402
msgid "Offline heading"
msgstr ""

#: ../admin/functions/functions.options.php:1403
msgid "Heading of Message"
msgstr ""

#: ../admin/functions/functions.options.php:1409
msgid "Offline Message"
msgstr ""

#: ../admin/functions/functions.options.php:1410
msgid "Message context"
msgstr ""

#: ../admin/functions/functions.options.php:1417
msgid "Backup Options"
msgstr ""

#: ../admin/functions/functions.options.php:1420
msgid "Backup and Restore Options"
msgstr ""

#: ../admin/functions/functions.options.php:1421
msgid ""
"You can use the two buttons below to backup your current options, and then "
"restore it back at a later time. This is useful if you want to experiment on "
"the options but would like to keep the old settings in case you need it back."
msgstr ""

#: ../admin/functions/functions.options.php:1427
msgid "Transfer Theme Options Data"
msgstr ""

#: ../admin/functions/functions.options.php:1431
msgid ""
"<br>You can tranfer the saved options data between different installs by "
"copying the text inside the text box. To import data from another install, "
"replace the data in the text box with the one from another install and click "
"\"Import Options\"."
msgstr ""

#: ../admin/functions/functions.options.php:1437
msgid "<h3 style=\"margin: 0 0 10px;\"><a href=\""
msgstr ""

#: ../functions/shortcodes-with-phone.php:681 ../functions/shortcodes.php:1885
#: ../js/shortcodes.php:681
msgid "Message via the contact form"
msgstr ""

#: ../functions/shortcodes-with-phone.php:682 ../functions/shortcodes.php:1886
#: ../js/shortcodes.php:682
msgid "Send message"
msgstr ""

#: ../functions/shortcodes-with-phone.php:984 ../functions/shortcodes.php:2188
#: ../js/shortcodes.php:984
msgid "Please enter your name"
msgstr ""

#: ../functions/shortcodes-with-phone.php:985 ../functions/shortcodes.php:2189
#: ../js/shortcodes.php:985
msgid "Please enter your email address (and please make sure it's valid)"
msgstr ""

#: ../functions/shortcodes-with-phone.php:986
msgid "Please enter your phone number (and please make sure it's valid)"
msgstr ""

#: ../functions/shortcodes-with-phone.php:987 ../functions/shortcodes.php:2190
#: ../js/shortcodes.php:986
msgid "Please enter your message"
msgstr ""

#: ../functions/shortcodes-with-phone.php:1078
#: ../functions/shortcodes.php:2281 ../js/shortcodes.php:1077
msgid "There were one or more errors while submitting the form."
msgstr ""

#: ../functions/shortcodes.php:37
msgid "Button"
msgstr ""

#: ../functions/shortcodes.php:48
msgid "Button's Text"
msgstr ""

#: ../functions/shortcodes.php:49
msgid "Add the button's text"
msgstr ""

#: ../functions/shortcodes.php:54
msgid "Button URL"
msgstr ""

#: ../functions/shortcodes.php:55
msgid "Add the button's url eg http://example.com"
msgstr ""

#: ../functions/shortcodes.php:59
msgid "Button Style"
msgstr ""

#: ../functions/shortcodes.php:60
msgid "Select the button's style, ie the button's colour"
msgstr ""

#: ../functions/shortcodes.php:62
msgid "Default Button (theme style)"
msgstr ""

#: ../functions/shortcodes.php:63
msgid "Primary (theme style)"
msgstr ""

#: ../functions/shortcodes.php:64
msgid "Light"
msgstr ""

#: ../functions/shortcodes.php:65
msgid "Aqua"
msgstr ""

#: ../functions/shortcodes.php:66
msgid "Blue"
msgstr ""

#: ../functions/shortcodes.php:67
msgid "Green"
msgstr ""

#: ../functions/shortcodes.php:68
msgid "Grey"
msgstr ""

#: ../functions/shortcodes.php:69
msgid "Red"
msgstr ""

#: ../functions/shortcodes.php:70
msgid "Orange"
msgstr ""

#: ../functions/shortcodes.php:71
msgid "Purple"
msgstr ""

#: ../functions/shortcodes.php:72
msgid "Teal"
msgstr ""

#: ../functions/shortcodes.php:79
msgid "Button Size"
msgstr ""

#: ../functions/shortcodes.php:80
msgid "Select the button's size"
msgstr ""

#: ../functions/shortcodes.php:82
msgid "Small"
msgstr ""

#: ../functions/shortcodes.php:83
msgid "Medium"
msgstr ""

#: ../functions/shortcodes.php:84
msgid "Large"
msgstr ""

#: ../functions/shortcodes.php:89
msgid "Button Type"
msgstr ""

#: ../functions/shortcodes.php:90
msgid "Select the button's type"
msgstr ""

#: ../functions/shortcodes.php:92
msgid "default"
msgstr ""

#: ../functions/shortcodes.php:93
msgid "Rounded"
msgstr ""

#: ../functions/shortcodes.php:98
msgid "Button Target"
msgstr ""

#: ../functions/shortcodes.php:99
msgid "_self = open in same window. _blank = open in new window"
msgstr ""

#: ../functions/shortcodes.php:114
msgid "Columns"
msgstr ""

#: ../functions/shortcodes.php:123
msgid "Add column content"
msgstr ""

#: ../functions/shortcodes.php:131
msgid "column"
msgstr ""

#: ../functions/shortcodes.php:138
msgid "Column Type"
msgstr ""

#: ../functions/shortcodes.php:139
msgid "Select the type, ie width of the column."
msgstr ""

#: ../functions/shortcodes.php:142
msgid "1/2 First"
msgstr ""

#: ../functions/shortcodes.php:143
msgid "1/2"
msgstr ""

#: ../functions/shortcodes.php:145
msgid "1/3 First"
msgstr ""

#: ../functions/shortcodes.php:146
msgid "1/3"
msgstr ""

#: ../functions/shortcodes.php:147
msgid "2/3 First"
msgstr ""

#: ../functions/shortcodes.php:148
msgid "2/3"
msgstr ""

#: ../functions/shortcodes.php:150
msgid "1/4 First"
msgstr ""

#: ../functions/shortcodes.php:151
msgid "1/4"
msgstr ""

#: ../functions/shortcodes.php:152
msgid "3/4 First"
msgstr ""

#: ../functions/shortcodes.php:153
msgid "3/4"
msgstr ""

#: ../functions/shortcodes.php:156
msgid "1/5 First"
msgstr ""

#: ../functions/shortcodes.php:157
msgid "1/5"
msgstr ""

#: ../functions/shortcodes.php:158
msgid "2/5 First"
msgstr ""

#: ../functions/shortcodes.php:159
msgid "2/5"
msgstr ""

#: ../functions/shortcodes.php:160
msgid "3/5 First"
msgstr ""

#: ../functions/shortcodes.php:161
msgid "3/5"
msgstr ""

#: ../functions/shortcodes.php:162
msgid "4/5 First"
msgstr ""

#: ../functions/shortcodes.php:163
msgid "4/5"
msgstr ""

#: ../functions/shortcodes.php:165
msgid "1/6 First"
msgstr ""

#: ../functions/shortcodes.php:166
msgid "1/6"
msgstr ""

#: ../functions/shortcodes.php:167
msgid "5/6 First"
msgstr ""

#: ../functions/shortcodes.php:168
msgid "5/6"
msgstr ""

#: ../functions/shortcodes.php:174
msgid "Column Content"
msgstr ""

#: ../functions/shortcodes.php:175
msgid "Add the column content."
msgstr ""

#: ../functions/shortcodes.php:187 ../functions/shortcodes.php:436
#: ../functions/shortcodes.php:1162
msgid "Heading"
msgstr ""

#: ../functions/shortcodes.php:197 ../functions/shortcodes.php:211
#: ../functions/shortcodes.php:469
msgid "Heading Tyle"
msgstr ""

#: ../functions/shortcodes.php:198 ../functions/shortcodes.php:212
#: ../functions/shortcodes.php:470
msgid "Select Heading's type"
msgstr ""

#: ../functions/shortcodes.php:214
msgid "First Word"
msgstr ""

#: ../functions/shortcodes.php:215
msgid "First Word & Double color"
msgstr ""

#: ../functions/shortcodes.php:222
msgid "Heading's Text"
msgstr ""

#: ../functions/shortcodes.php:223
msgid "Add the Heading's text"
msgstr ""

#: ../functions/shortcodes.php:235
msgid "List"
msgstr ""

#: ../functions/shortcodes.php:245
msgid "List Style"
msgstr ""

#: ../functions/shortcodes.php:246
msgid "Select the List style"
msgstr ""

#: ../functions/shortcodes.php:248
msgid "Default (no icon)"
msgstr ""

#: ../functions/shortcodes.php:249
msgid "Arrow"
msgstr ""

#: ../functions/shortcodes.php:250
msgid "Bubble"
msgstr ""

#: ../functions/shortcodes.php:251
msgid "Bullet"
msgstr ""

#: ../functions/shortcodes.php:252
msgid "Cross"
msgstr ""

#: ../functions/shortcodes.php:253
msgid "Document"
msgstr ""

#: ../functions/shortcodes.php:254
msgid "Info"
msgstr ""

#: ../functions/shortcodes.php:255
msgid "Plus"
msgstr ""

#: ../functions/shortcodes.php:256
msgid "Star"
msgstr ""

#: ../functions/shortcodes.php:257
msgid "Tick"
msgstr ""

#: ../functions/shortcodes.php:261 ../functions/shortcodes.php:278
#: ../functions/shortcodes.php:588 ../functions/shortcodes.php:611
#: ../functions/shortcodes.php:747
msgid "Add the Element content"
msgstr ""

#: ../functions/shortcodes.php:269 ../functions/shortcodes.php:596
msgid "element"
msgstr ""

#: ../functions/shortcodes.php:277
msgid "Element Content"
msgstr ""

#: ../functions/shortcodes.php:290
msgid "Notification"
msgstr ""

#: ../functions/shortcodes.php:300
msgid "Notification Style"
msgstr ""

#: ../functions/shortcodes.php:301
msgid "Select the notification's style, ie the alert colour"
msgstr ""

#: ../functions/shortcodes.php:303
msgid "Default (Light)"
msgstr ""

#: ../functions/shortcodes.php:304
msgid "Information (Blue)"
msgstr ""

#: ../functions/shortcodes.php:305
msgid "Attention (Yellow)"
msgstr ""

#: ../functions/shortcodes.php:306
msgid "Success (Green)"
msgstr ""

#: ../functions/shortcodes.php:307
msgid "Error (Red)"
msgstr ""

#: ../functions/shortcodes.php:311
msgid "Your Alert!"
msgstr ""

#: ../functions/shortcodes.php:313
msgid "Alert Text"
msgstr ""

#: ../functions/shortcodes.php:314
msgid "Add the alert's text"
msgstr ""

#: ../functions/shortcodes.php:319
msgid "True"
msgstr ""

#: ../functions/shortcodes.php:320
msgid "False"
msgstr ""

#: ../functions/shortcodes.php:323
msgid "Allow closing"
msgstr ""

#: ../functions/shortcodes.php:324
msgid "Check this if you want to enable close button"
msgstr ""

#: ../functions/shortcodes.php:334 ../functions/shortcodes.php:1179
msgid "Border Frame"
msgstr ""

#: ../functions/shortcodes.php:353
msgid "Padding"
msgstr ""

#: ../functions/shortcodes.php:354
msgid "Select padding value for Border Frame (default is 5 )"
msgstr ""

#: ../functions/shortcodes.php:365 ../functions/shortcodes.php:554
msgid "Alignment"
msgstr ""

#: ../functions/shortcodes.php:370 ../functions/shortcodes.php:406
#: ../functions/shortcodes.php:488 ../functions/shortcodes.php:519
#: ../functions/shortcodes.php:610 ../functions/shortcodes.php:834
#: ../functions/shortcodes.php:1204
msgid "Content"
msgstr ""

#: ../functions/shortcodes.php:371
msgid "Paste the content here (e.g: video shortcode or image)"
msgstr ""

#: ../functions/shortcodes.php:381
msgid "Dropcap"
msgstr ""

#: ../functions/shortcodes.php:392 ../functions/shortcodes.php:429
msgid "Default"
msgstr ""

#: ../functions/shortcodes.php:393
msgid "Dropcap color (default by theme)"
msgstr ""

#: ../functions/shortcodes.php:394
msgid "Letter ( No background )"
msgstr ""

#: ../functions/shortcodes.php:395
msgid "Circle Dropcap"
msgstr ""

#: ../functions/shortcodes.php:396
msgid "Circle Dropcap color (default by theme)"
msgstr ""

#: ../functions/shortcodes.php:397
msgid "Quote mark"
msgstr ""

#: ../functions/shortcodes.php:400 ../functions/shortcodes.php:442
msgid "Style"
msgstr ""

#: ../functions/shortcodes.php:418
msgid "Divider"
msgstr ""

#: ../functions/shortcodes.php:430
msgid "Default (no margin top)"
msgstr ""

#: ../functions/shortcodes.php:431
msgid "Default (small margin)"
msgstr ""

#: ../functions/shortcodes.php:432
msgid "Default (small margin & no margin top)"
msgstr ""

#: ../functions/shortcodes.php:433
msgid "Default (large margin)"
msgstr ""

#: ../functions/shortcodes.php:434
msgid "Default (large margin & no margin top)"
msgstr ""

#: ../functions/shortcodes.php:435
msgid "Clear (no image)"
msgstr ""

#: ../functions/shortcodes.php:437
msgid "Heading (no margin top)"
msgstr ""

#: ../functions/shortcodes.php:438
msgid "Shadow"
msgstr ""

#: ../functions/shortcodes.php:454
msgid "Iconboxes"
msgstr ""

#: ../functions/shortcodes.php:464 ../functions/shortcodes.php:508
msgid "Icon url"
msgstr ""

#: ../functions/shortcodes.php:465 ../functions/shortcodes.php:509
msgid "Place your icon url (e.g http://example.com/icon.png)"
msgstr ""

#: ../functions/shortcodes.php:482 ../functions/shortcodes.php:513
#: ../functions/shortcodes.php:602 ../functions/shortcodes.php:604
#: ../functions/shortcodes.php:763 ../functions/metaboxes/meta-page.php:88
#: ../functions/widgets/widget-post-with-calendar.php:92
#: ../functions/widgets/widget-recent-popular-post.php:104
msgid "Title"
msgstr ""

#: ../functions/shortcodes.php:483 ../functions/shortcodes.php:514
msgid "Add the heading title. "
msgstr ""

#: ../functions/shortcodes.php:489 ../functions/shortcodes.php:520
msgid "Add the content."
msgstr ""

#: ../functions/shortcodes.php:498
msgid "iconboxes2"
msgstr ""

#: ../functions/shortcodes.php:530
msgid "Image Lightbox"
msgstr ""

#: ../functions/shortcodes.php:540
msgid "Image title"
msgstr ""

#: ../functions/shortcodes.php:545
msgid "Thumbnail image URL"
msgstr ""

#: ../functions/shortcodes.php:549
msgid "Original image URL"
msgstr ""

#: ../functions/shortcodes.php:550
msgid ""
"If you leave this field empty, the Thumbnail image will be show in lightbox"
msgstr ""

#: ../functions/shortcodes.php:555
msgid "Choose the way you want the thumbnail image align to content"
msgstr ""

#: ../functions/shortcodes.php:557
msgid "Align Center"
msgstr ""

#: ../functions/shortcodes.php:558
msgid "Align Left"
msgstr ""

#: ../functions/shortcodes.php:559
msgid "Align Right"
msgstr ""

#: ../functions/shortcodes.php:569
msgid "Tabs, toggle, accordion"
msgstr ""

#: ../functions/shortcodes.php:579
msgid "Select the type"
msgstr ""

#: ../functions/shortcodes.php:580
msgid "Tabs, toggles or accordions"
msgstr ""

#: ../functions/shortcodes.php:582
msgid "Accordion"
msgstr ""

#: ../functions/shortcodes.php:583
msgid "Toggle"
msgstr ""

#: ../functions/shortcodes.php:584
msgid "Tabs"
msgstr ""

#: ../functions/shortcodes.php:605
msgid "Title of the Element"
msgstr ""

#: ../functions/shortcodes.php:608
msgid "Tab Content"
msgstr ""

#: ../functions/shortcodes.php:622
msgid "Google Map"
msgstr ""

#: ../functions/shortcodes.php:632
msgid "Address"
msgstr ""

#: ../functions/shortcodes.php:633
msgid "Enter your address (e.g: Melbourne Avenue, Birmingham, United Kingdom) "
msgstr ""

#: ../functions/shortcodes.php:637
msgid "Select the Maptype"
msgstr ""

#: ../functions/shortcodes.php:638
msgid "HYBRID, TERRAIN, SATELLITE, ROADMAP"
msgstr ""

#: ../functions/shortcodes.php:640
msgid "Road Map"
msgstr ""

#: ../functions/shortcodes.php:641
msgid "Terrain"
msgstr ""

#: ../functions/shortcodes.php:642
msgid "Hybrid"
msgstr ""

#: ../functions/shortcodes.php:643
msgid "Satellite"
msgstr ""

#: ../functions/shortcodes.php:648
msgid "Height"
msgstr ""

#: ../functions/shortcodes.php:649
msgid "default is 250) "
msgstr ""

#: ../functions/shortcodes.php:653
msgid "Image uri"
msgstr ""

#: ../functions/shortcodes.php:654
msgid "Enter Image uri that you want to display on map (size: 150x100)) "
msgstr ""

#: ../functions/shortcodes.php:658
msgid "My Hometown"
msgstr ""

#: ../functions/shortcodes.php:659
msgid "HTML"
msgstr ""

#: ../functions/shortcodes.php:660
msgid "Short description in the Marker popup (e.g: My Hometown) "
msgstr ""

#: ../functions/shortcodes.php:665
msgid "Latitude"
msgstr ""

#: ../functions/shortcodes.php:666
msgid "Enter Latitude) "
msgstr ""

#: ../functions/shortcodes.php:672
msgid "Longitude"
msgstr ""

#: ../functions/shortcodes.php:673
msgid "Enter Longitude) "
msgstr ""

#: ../functions/shortcodes.php:678
msgid "Zoom"
msgstr ""

#: ../functions/shortcodes.php:679
msgid "Zoom\t(default : 10)) "
msgstr ""

#: ../functions/shortcodes.php:683
msgid "Show Control"
msgstr ""

#: ../functions/shortcodes.php:685 ../functions/shortcodes.php:694
#: ../functions/shortcodes.php:701 ../functions/shortcodes.php:952
#: ../functions/shortcodes.php:962
msgid "Show"
msgstr ""

#: ../functions/shortcodes.php:686 ../functions/shortcodes.php:693
#: ../functions/shortcodes.php:702 ../functions/shortcodes.php:953
#: ../functions/shortcodes.php:963
msgid "Hide"
msgstr ""

#: ../functions/shortcodes.php:691
msgid "Show Marker"
msgstr ""

#: ../functions/shortcodes.php:699
msgid "Show Popup"
msgstr ""

#: ../functions/shortcodes.php:712
msgid "Slider"
msgstr ""

#: ../functions/shortcodes.php:724 ../functions/shortcodes.php:793
msgid "Slide"
msgstr ""

#: ../functions/shortcodes.php:725 ../functions/shortcodes.php:794
msgid "Fade"
msgstr ""

#: ../functions/shortcodes.php:730
msgid "Slide direction"
msgstr ""

#: ../functions/shortcodes.php:732
msgid "Horizontal"
msgstr ""

#: ../functions/shortcodes.php:733
msgid "Vertical"
msgstr ""

#: ../functions/shortcodes.php:738 ../functions/shortcodes.php:799
msgid "Slider Speed"
msgstr ""

#: ../functions/shortcodes.php:755
msgid "slide"
msgstr ""

#: ../functions/shortcodes.php:764
msgid "Text caption of slide"
msgstr ""

#: ../functions/shortcodes.php:769
msgid "Image URL"
msgstr ""

#: ../functions/shortcodes.php:770
msgid "Image URL of slide"
msgstr ""

#: ../functions/shortcodes.php:781
msgid "Testimonial"
msgstr ""

#: ../functions/shortcodes.php:791
msgid "Slide Effect"
msgstr ""

#: ../functions/shortcodes.php:808 ../functions/shortcodes.php:1188
msgid "Add the testimonial content"
msgstr ""

#: ../functions/shortcodes.php:816
msgid "testimonial"
msgstr ""

#: ../functions/shortcodes.php:829
msgid "Position"
msgstr ""

#: ../functions/shortcodes.php:846
msgid "Contact form"
msgstr ""

#: ../functions/shortcodes.php:856
msgid "Email to send form to"
msgstr ""

#: ../functions/shortcodes.php:857
msgid ""
"Defaults to the Contact Form E-mail setting under Theme Options if not set "
"here"
msgstr ""

#: ../functions/shortcodes.php:863
msgid "Subject: "
msgstr ""

#: ../functions/shortcodes.php:864
msgid "Defaults to \"Message from the contact form\" if not set here"
msgstr ""

#: ../functions/shortcodes.php:874 ../functions/shortcodes.php:884
msgid "Video type"
msgstr ""

#: ../functions/shortcodes.php:893
msgid "Video code "
msgstr ""

#: ../functions/shortcodes.php:894
msgid ""
"Paste the ID of the video is hosted on, such as Youtube and Vimeo. you want "
"to show <br>E.g. http://www.youtube.com/watch?v=<strong>tbPhf_KXNZI</"
"strong><br>http://vimeo.com/<strong>6428069</strong>"
msgstr ""

#: ../functions/shortcodes.php:899
msgid "Video Height"
msgstr ""

#: ../functions/shortcodes.php:900
msgid "Default 300"
msgstr ""

#: ../functions/shortcodes.php:917 ../functions/shortcodes.php:918
msgid "Recent / Popular Posts"
msgstr ""

#: ../functions/shortcodes.php:927
msgid "Type of Posts"
msgstr ""

#: ../functions/shortcodes.php:929
msgid "Recent Post"
msgstr ""

#: ../functions/shortcodes.php:930
msgid "Popular Post"
msgstr ""

#: ../functions/shortcodes.php:932
msgid "Select a type of post"
msgstr ""

#: ../functions/shortcodes.php:937
msgid "Category"
msgstr ""

#: ../functions/shortcodes.php:939
msgid "Select a Category you want to display"
msgstr ""

#: ../functions/shortcodes.php:945
msgid "Post count "
msgstr ""

#: ../functions/shortcodes.php:946
msgid "Number of post you want to show (default : 3)"
msgstr ""

#: ../functions/shortcodes.php:950
msgid "Post thumbnail"
msgstr ""

#: ../functions/shortcodes.php:955
msgid "You can hide or show the thumbnail"
msgstr ""

#: ../functions/shortcodes.php:960
msgid "Excerpt"
msgstr ""

#: ../functions/shortcodes.php:969
msgid "Excerpt Length"
msgstr ""

#: ../functions/shortcodes.php:983
msgid "Thumbnail width"
msgstr ""

#: ../functions/shortcodes.php:988
msgid "Thumbnail height"
msgstr ""

#: ../functions/shortcodes.php:1008 ../functions/shortcodes.php:1009
msgid "Portfolio Carousel"
msgstr ""

#: ../functions/shortcodes.php:1018
msgid "Layout"
msgstr ""

#: ../functions/shortcodes.php:1020
msgid "3 Columns"
msgstr ""

#: ../functions/shortcodes.php:1021
msgid "4 Columns"
msgstr ""

#: ../functions/shortcodes.php:1027
#: ../functions/widgets/widget-category.php:73
msgid "Categories"
msgstr ""

#: ../functions/shortcodes.php:1028
msgid ""
"You can add the following categories (slug only, eg: identity, psd-ai). "
"seperate by comma.if no category specified, the shortcode will list all item "
"from all available categories<br><br>"
msgstr ""

#: ../functions/shortcodes.php:1033
msgid "Count"
msgstr ""

#: ../functions/shortcodes.php:1034
msgid ""
"Number of item you want to show on Carousel slider (default is unlimited)"
msgstr ""

#: ../functions/shortcodes.php:1039 ../functions/metaboxes/meta-page.php:82
msgid "Order by"
msgstr ""

#: ../functions/shortcodes.php:1041
msgid "Latest"
msgstr ""

#: ../functions/shortcodes.php:1042
msgid "Oldest"
msgstr ""

#: ../functions/shortcodes.php:1048
msgid "Item margin"
msgstr ""

#: ../functions/shortcodes.php:1049
msgid "(default is 38)"
msgstr ""

#: ../functions/shortcodes.php:1054
msgid "Height of thumbnail"
msgstr ""

#: ../functions/shortcodes.php:1055
msgid "(default is 150)"
msgstr ""

#: ../functions/shortcodes.php:1059
msgid "Delay "
msgstr ""

#: ../functions/shortcodes.php:1060
msgid "(default is 5s)"
msgstr ""

#: ../functions/shortcodes.php:1076
msgid "Pricing table"
msgstr ""

#: ../functions/shortcodes.php:1086
msgid "Select number columns"
msgstr ""

#: ../functions/shortcodes.php:1088
msgid "Three Columns"
msgstr ""

#: ../functions/shortcodes.php:1089
msgid "Four Columns"
msgstr ""

#: ../functions/shortcodes.php:1090
msgid "Five Columns"
msgstr ""

#: ../functions/shortcodes.php:1091
msgid "Six Columns"
msgstr ""

#: ../functions/shortcodes.php:1102
msgid "Pricing Plan"
msgstr ""

#: ../functions/shortcodes.php:1111
msgid "Plan's name"
msgstr ""

#: ../functions/shortcodes.php:1113
msgid "Plan's Name"
msgstr ""

#: ../functions/shortcodes.php:1119
msgid "Plan's price"
msgstr ""

#: ../functions/shortcodes.php:1124
msgid "Type of plan"
msgstr ""

#: ../functions/shortcodes.php:1126
msgid "Normal"
msgstr ""

#: ../functions/shortcodes.php:1127
msgid "Featured"
msgstr ""

#: ../functions/shortcodes.php:1131
msgid "Month"
msgstr ""

#: ../functions/shortcodes.php:1133
msgid "Period"
msgstr ""

#: ../functions/shortcodes.php:1134
msgid "E.g: week, month, year"
msgstr ""

#: ../functions/shortcodes.php:1140
msgid "Custom Heading color"
msgstr ""

#: ../functions/shortcodes.php:1151
msgid "Pricing Features"
msgstr ""

#: ../functions/shortcodes.php:1160
msgid "Choose your plan"
msgstr ""

#: ../functions/shortcodes.php:1168
msgid "Short description"
msgstr ""

#: ../functions/sidebars.php:14
msgid "Main Sidebar"
msgstr ""

#: ../functions/sidebars.php:27
#, php-format
msgid "Footer Widget %s"
msgstr ""

#: ../functions/skitter-slider.php:175
msgid "prev"
msgstr ""

#: ../functions/skitter-slider.php:176
msgid "next"
msgstr ""

#: ../functions/subscribe.php:31
msgid "<span class='error'>Email address is already subscribed !</span>"
msgstr ""

#: ../functions/subscribe.php:52
msgid "<span>Thank you for Subscribing !</span>"
msgstr ""

#: ../functions/subscribe.php:58
msgid "<span class='error'>Please enter a valid email address</span>"
msgstr ""

#: ../functions/subscribe.php:63
msgid "<span class='error'>There was an error submitting the form.</span> "
msgstr ""

#: ../functions/theme-functions.php:62
#: ../functions/extended/class-tgm-plugin-activation.php:196
msgid "Install Required Plugins"
msgstr ""

#: ../functions/theme-functions.php:63
#: ../functions/extended/class-tgm-plugin-activation.php:197
msgid "Install Plugins"
msgstr ""

#: ../functions/theme-functions.php:64
#: ../functions/extended/class-tgm-plugin-activation.php:198
#, php-format
msgid "Installing Plugin: %s"
msgstr ""

#: ../functions/theme-functions.php:65
msgid "Something went wrong with the plugin API."
msgstr ""

#: ../functions/theme-functions.php:76
#: ../functions/extended/class-tgm-plugin-activation.php:210
msgid "Return to Required Plugins Installer"
msgstr ""

#: ../functions/theme-functions.php:77
#: ../functions/extended/class-tgm-plugin-activation.php:212
#: ../functions/extended/class-tgm-plugin-activation.php:1951
msgid "Plugin activated successfully."
msgstr ""

#: ../functions/theme-functions.php:78
#, php-format
msgid "All plugins installed and activated successfully. %s"
msgstr ""

#: ../functions/theme-functions.php:301
msgid "right now"
msgstr ""

#: ../functions/theme-functions.php:303
msgid " seconds ago"
msgstr ""

#: ../functions/theme-functions.php:305
msgid "about a minute ago"
msgstr ""

#: ../functions/theme-functions.php:307
msgid " minutes ago"
msgstr ""

#: ../functions/theme-functions.php:309
msgid "about an hour ago"
msgstr ""

#: ../functions/theme-functions.php:311
msgid " hours ago"
msgstr ""

#: ../functions/theme-functions.php:313
msgid "yesterday"
msgstr ""

#: ../functions/theme-functions.php:315
msgid " days ago"
msgstr ""

#: ../functions/theme-post-types.php:10 ../functions/theme-post-types.php:11
msgid "Portfolio"
msgstr ""

#: ../functions/theme-post-types.php:12
msgid "Add New"
msgstr ""

#: ../functions/theme-post-types.php:13
msgid "Add New Project"
msgstr ""

#: ../functions/theme-post-types.php:14
msgid "Edit Project"
msgstr ""

#: ../functions/theme-post-types.php:15
msgid "New Project"
msgstr ""

#: ../functions/theme-post-types.php:16
msgid "View Project"
msgstr ""

#: ../functions/theme-post-types.php:17
msgid "Search Project"
msgstr ""

#: ../functions/theme-post-types.php:18
msgid "No Project found"
msgstr ""

#: ../functions/theme-post-types.php:19
msgid "No Project found in Trash"
msgstr ""

#: ../functions/theme-post-types.php:53 ../functions/theme-post-types.php:54
msgid "Project Type"
msgstr ""

#: ../functions/theme-post-types.php:55
msgid "Search Project Types"
msgstr ""

#: ../functions/theme-post-types.php:56
msgid "Popular Portfolio Types"
msgstr ""

#: ../functions/theme-post-types.php:57
msgid "All Project Types"
msgstr ""

#: ../functions/theme-post-types.php:58
msgid "Parent Project Type"
msgstr ""

#: ../functions/theme-post-types.php:59
msgid "Parent Project Type:"
msgstr ""

#: ../functions/theme-post-types.php:60
msgid "Edit Project Type"
msgstr ""

#: ../functions/theme-post-types.php:61
msgid "Update Project Type"
msgstr ""

#: ../functions/theme-post-types.php:62
msgid "Add New Project Type"
msgstr ""

#: ../functions/theme-post-types.php:63
msgid "New Project Type Name"
msgstr ""

#: ../functions/theme-post-types.php:64
msgid "Separate Project types with commas"
msgstr ""

#: ../functions/theme-post-types.php:65
msgid "Add or remove Project types"
msgstr ""

#: ../functions/theme-post-types.php:66
msgid "Choose from the most used Project types"
msgstr ""

#: ../functions/theme-post-types.php:67
msgid "Project Types"
msgstr ""

#: ../functions/theme-post-types.php:93
#, php-format
msgid "Project updated. <a href=\"%s\">View project</a>"
msgstr ""

#: ../functions/theme-post-types.php:94
msgid "Custom field updated."
msgstr ""

#: ../functions/theme-post-types.php:95
msgid "Custom field deleted."
msgstr ""

#: ../functions/theme-post-types.php:96
msgid "Project updated."
msgstr ""

#: ../functions/theme-post-types.php:98
#, php-format
msgid "Project restored to revision from %s"
msgstr ""

#: ../functions/theme-post-types.php:99
#, php-format
msgid "Project published. <a href=\"%s\">View project</a>"
msgstr ""

#: ../functions/theme-post-types.php:100
msgid "Project saved."
msgstr ""

#: ../functions/theme-post-types.php:101
#, php-format
msgid "Project submitted. <a target=\"_blank\" href=\"%s\">Preview project</a>"
msgstr ""

#: ../functions/theme-post-types.php:102
#, php-format
msgid ""
"Project scheduled for: <strong>%1$s</strong>. <a target=\"_blank\" href="
"\"%2$s\">Preview project</a>"
msgstr ""

#: ../functions/theme-post-types.php:103
msgid "M j, Y @ G:i"
msgstr ""

#: ../functions/theme-post-types.php:104
#, php-format
msgid ""
"Project draft updated. <a target=\"_blank\" href=\"%s\">Preview project</a>"
msgstr ""

#: ../functions/extended/breadcrumbs.php:44
msgid "Home page"
msgstr ""

#: ../functions/extended/breadcrumbs.php:68
msgid "404 - Page not found"
msgstr ""

#: ../functions/extended/breadcrumbs.php:69
msgid "Search result"
msgstr ""

#: ../functions/extended/breadcrumbs.php:146
msgid "Author: "
msgstr ""

#: ../functions/extended/breadcrumbs.php:148
msgid "Tag: "
msgstr ""

#: ../functions/extended/class-tgm-plugin-activation.php:199
msgid "Something went wrong."
msgstr ""

#: ../functions/extended/class-tgm-plugin-activation.php:211
msgid "Return to the dashboard"
msgstr ""

#: ../functions/extended/class-tgm-plugin-activation.php:213
msgid "The following plugin was activated successfully:"
msgstr ""

#: ../functions/extended/class-tgm-plugin-activation.php:214
#, php-format
msgid "All plugins installed and activated successfully. %1$s"
msgstr ""

#: ../functions/extended/class-tgm-plugin-activation.php:215
msgid "Dismiss this notice"
msgstr ""

#: ../functions/extended/class-tgm-plugin-activation.php:544
#: ../functions/extended/class-tgm-plugin-activation.php:2168
msgid "Return to the Dashboard"
msgstr ""

#: ../functions/extended/class-tgm-plugin-activation.php:1174
msgid "Private Repository"
msgstr ""

#: ../functions/extended/class-tgm-plugin-activation.php:1177
msgid "Pre-Packaged"
msgstr ""

#: ../functions/extended/class-tgm-plugin-activation.php:1182
msgid "WordPress Repository"
msgstr ""

#: ../functions/extended/class-tgm-plugin-activation.php:1185
msgid "Required"
msgstr ""

#: ../functions/extended/class-tgm-plugin-activation.php:1185
msgid "Recommended"
msgstr ""

#: ../functions/extended/class-tgm-plugin-activation.php:1188
msgid "Not Installed"
msgstr ""

#: ../functions/extended/class-tgm-plugin-activation.php:1190
msgid "Installed But Not Activated"
msgstr ""

#: ../functions/extended/class-tgm-plugin-activation.php:1290
#: ../functions/extended/class-tgm-plugin-activation.php:1398
msgid "Install"
msgstr ""

#: ../functions/extended/class-tgm-plugin-activation.php:1312
#: ../functions/extended/class-tgm-plugin-activation.php:1399
msgid "Activate"
msgstr ""

#: ../functions/extended/class-tgm-plugin-activation.php:1361
#, php-format
msgid ""
"No plugins to install or activate. <a href=\"%1$s\" title=\"Return to the "
"Dashboard\">Return to the Dashboard</a>"
msgstr ""

#: ../functions/extended/class-tgm-plugin-activation.php:1377
msgid "Plugin"
msgstr ""

#: ../functions/extended/class-tgm-plugin-activation.php:1378
msgid "Source"
msgstr ""

#: ../functions/extended/class-tgm-plugin-activation.php:1379
#: ../functions/widgets/widget-post-with-calendar.php:97
#: ../functions/widgets/widget-recent-popular-post.php:109
msgid "Type"
msgstr ""

#: ../functions/extended/class-tgm-plugin-activation.php:1380
msgid "Status"
msgstr ""

#: ../functions/extended/class-tgm-plugin-activation.php:1508
msgid "No plugins are available to be installed at this time."
msgstr ""

#: ../functions/extended/class-tgm-plugin-activation.php:1616
msgid "No plugins are available to be activated at this time."
msgstr ""

#: ../functions/extended/class-tgm-plugin-activation.php:1934
msgid "Install package not available."
msgstr ""

#: ../functions/extended/class-tgm-plugin-activation.php:1935
#, php-format
msgid "Downloading install package from <span class=\"code\">%s</span>&#8230;"
msgstr ""

#: ../functions/extended/class-tgm-plugin-activation.php:1936
msgid "Unpacking the package&#8230;"
msgstr ""

#: ../functions/extended/class-tgm-plugin-activation.php:1937
msgid "Installing the plugin&#8230;"
msgstr ""

#: ../functions/extended/class-tgm-plugin-activation.php:1938
msgid "Plugin install failed."
msgstr ""

#: ../functions/extended/class-tgm-plugin-activation.php:1939
msgid "Plugin installed successfully."
msgstr ""

#: ../functions/extended/class-tgm-plugin-activation.php:1950
msgid "Plugin activation failed."
msgstr ""

#: ../functions/extended/class-tgm-plugin-activation.php:2064
msgid ""
"The installation and activation process is starting. This process may take a "
"while on some hosts, so please be patient."
msgstr ""

#: ../functions/extended/class-tgm-plugin-activation.php:2065
#, php-format
msgid "%1$s installed and activated successfully."
msgstr ""

#: ../functions/extended/class-tgm-plugin-activation.php:2065
#: ../functions/extended/class-tgm-plugin-activation.php:2074
msgid "Show Details"
msgstr ""

#: ../functions/extended/class-tgm-plugin-activation.php:2065
#: ../functions/extended/class-tgm-plugin-activation.php:2074
msgid "Hide Details"
msgstr ""

#: ../functions/extended/class-tgm-plugin-activation.php:2066
msgid "All installations and activations have been completed."
msgstr ""

#: ../functions/extended/class-tgm-plugin-activation.php:2067
#, php-format
msgid "Installing and Activating Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: ../functions/extended/class-tgm-plugin-activation.php:2071
msgid ""
"The installation process is starting. This process may take a while on some "
"hosts, so please be patient."
msgstr ""

#: ../functions/extended/class-tgm-plugin-activation.php:2072
#, php-format
msgid "An error occurred while installing %1$s: <strong>%2$s</strong>."
msgstr ""

#: ../functions/extended/class-tgm-plugin-activation.php:2073
#, php-format
msgid "The installation of %1$s failed."
msgstr ""

#: ../functions/extended/class-tgm-plugin-activation.php:2074
#, php-format
msgid "%1$s installed successfully."
msgstr ""

#: ../functions/extended/class-tgm-plugin-activation.php:2075
msgid "All installations have been completed."
msgstr ""

#: ../functions/extended/class-tgm-plugin-activation.php:2076
#, php-format
msgid "Installing Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: ../functions/extended/sidebar-generator.php:87
#: ../functions/extended/sidebar-generator.php:103
msgid "Ajax error. Cannot add sidebar"
msgstr ""

#: ../functions/extended/sidebar-generator.php:117
msgid "Sidebar already exists, please use a different name."
msgstr ""

#: ../functions/extended/sidebar-generator.php:187
msgid "Are you sure you want to remove"
msgstr ""

#: ../functions/extended/sidebar-generator.php:187
msgid "This will remove any widgets you have assigned to this sidebar."
msgstr ""

#: ../functions/extended/sidebar-generator.php:196
msgid "Sidebar Name:"
msgstr ""

#: ../functions/extended/sidebar-generator.php:202
msgid "Sidebar Generator:"
msgstr ""

#: ../functions/extended/sidebar-generator.php:203
msgid ""
"The sidebar name is for your use only. It will not be visible to any of your "
"visitors. <br>A CSS class is assigned to each of your sidebar, use this "
"styling to customize the sidebars."
msgstr ""

#: ../functions/extended/sidebar-generator.php:207
msgid "Add a Sidebar"
msgstr ""

#: ../functions/extended/sidebar-generator.php:207
msgid "Add Sidebar"
msgstr ""

#: ../functions/extended/sidebar-generator.php:213
msgid "CSS class"
msgstr ""

#: ../functions/extended/sidebar-generator.php:214
msgid "Remove"
msgstr ""

#: ../functions/extended/sidebar-generator.php:227
msgid "remove"
msgstr ""

#: ../functions/extended/sidebar-generator.php:235
msgid "No Sidebars defined"
msgstr ""

#: ../functions/extended/sidebar-generator.php:283
msgid "Click to toggle"
msgstr ""

#: ../functions/extended/sidebar-generator.php:283
msgid "Sidebars"
msgstr ""

#: ../functions/extended/sidebar-generator.php:288
msgid ""
"Select the sidebar you wish to display on this page/post<br><br><strong>Note:"
"</strong> You must first create the sidebar under Appearance > Sidebars. "
msgstr ""

#: ../functions/extended/sidebar-generator.php:298
msgid "WP Default Sidebar"
msgstr ""

#: ../functions/extended/cmbf/init.php:633
msgid "Please Try Again"
msgstr ""

#: ../functions/extended/cmbf/init.php:650
msgid "Remove Embed"
msgstr ""

#: ../functions/extended/cmbf/init.php:656
#, php-format
msgid "No oEmbed Results Found for %s. View more info at"
msgstr ""

#: ../functions/metaboxes/meta-page.php:30
msgid "Number of column"
msgstr ""

#: ../functions/metaboxes/meta-page.php:34
msgid "3 columns"
msgstr ""

#: ../functions/metaboxes/meta-page.php:35
msgid "4 columns"
msgstr ""

#: ../functions/metaboxes/meta-page.php:41
msgid "Layout Style"
msgstr ""

#: ../functions/metaboxes/meta-page.php:46
msgid "Fit Rows"
msgstr ""

#: ../functions/metaboxes/meta-page.php:47
msgid "Masonry"
msgstr ""

#: ../functions/metaboxes/meta-page.php:54
msgid "Items per page"
msgstr ""

#: ../functions/metaboxes/meta-page.php:61
#: ../functions/metaboxes/meta-portfolio.php:31
#: ../functions/metaboxes/meta-portfolio.php:67
msgid "Portfolio Type"
msgstr ""

#: ../functions/metaboxes/meta-page.php:62
msgid ""
"Select Project type you'd like to display (if no type selected, display all)"
msgstr ""

#: ../functions/metaboxes/meta-page.php:69
msgid "Order"
msgstr ""

#: ../functions/metaboxes/meta-page.php:75
msgid "Descending"
msgstr ""

#: ../functions/metaboxes/meta-page.php:76
msgid "Ascending"
msgstr ""

#: ../functions/metaboxes/meta-page.php:87
msgid "Menu Order"
msgstr ""

#: ../functions/metaboxes/meta-page.php:89
msgid "Date"
msgstr ""

#: ../functions/metaboxes/meta-page.php:90
msgid "Date Modified"
msgstr ""

#: ../functions/metaboxes/meta-page.php:91
msgid "ID"
msgstr ""

#: ../functions/metaboxes/meta-page.php:92
msgid "Random"
msgstr ""

#: ../functions/metaboxes/meta-page.php:93
msgid "Comment count"
msgstr ""

#: ../functions/metaboxes/meta-portfolio.php:23
msgid "Portfolio Detail Settings"
msgstr ""

#: ../functions/metaboxes/meta-portfolio.php:32
msgid "Choose the type of portfolio you wish to display."
msgstr ""

#: ../functions/metaboxes/meta-portfolio.php:36
msgid "Image"
msgstr ""

#: ../functions/metaboxes/meta-portfolio.php:37
msgid "Video"
msgstr ""

#: ../functions/metaboxes/meta-portfolio.php:42
msgid "Portfolio Client"
msgstr ""

#: ../functions/metaboxes/meta-portfolio.php:49
msgid "Portfolio URL"
msgstr ""

#: ../functions/metaboxes/meta-portfolio.php:59
msgid "Video Settings"
msgstr ""

#: ../functions/metaboxes/meta-portfolio.php:78
msgid "Video Embed ID"
msgstr ""

#: ../functions/metaboxes/meta-portfolio.php:79
msgid ""
"<br>Paste the ID of the video is hosted on, such as Youtube and Vimeo. you "
"want to show<br> \n"
"E.g. http://www.youtube.com/watch?v=<strong style=\"color:#333;"
"\">tbPhf_KXNZI</strong><br>\n"
"http://vimeo.com/<strong style=\"color:#333;\">6428069</strong>"
msgstr ""

#: ../functions/widgets/widget-category.php:24
msgid "A list or dropdown of a single category's descendants."
msgstr ""

#: ../functions/widgets/widget-category.php:30
msgid "Maxx: Custom Category"
msgstr ""

#: ../functions/widgets/widget-category.php:77
#: ../functions/widgets/widget-childpages.php:91
#: ../functions/widgets/widget-flickr.php:91
#: ../functions/widgets/widget-latest-portfolios.php:183
msgid "Title:"
msgstr ""

#: ../functions/widgets/widget-category.php:82
msgid "Category to be displayed:"
msgstr ""

#: ../functions/widgets/widget-category.php:91
msgid "Show as dropdown"
msgstr ""

#: ../functions/widgets/widget-category.php:96
msgid "Show post counts"
msgstr ""

#: ../functions/widgets/widget-category.php:101
msgid "Show hierarchy"
msgstr ""

#: ../functions/widgets/widget-childpages.php:24
msgid "Display childpages if present page only."
msgstr ""

#: ../functions/widgets/widget-childpages.php:30
msgid "Maxx: Child pages"
msgstr ""

#: ../functions/widgets/widget-childpages.php:94
msgid ""
"Leave the Title field blank if you would like to display the parent page "
"Title instead."
msgstr ""

#: ../functions/widgets/widget-flickr.php:24
msgid "Display Flickr photos."
msgstr ""

#: ../functions/widgets/widget-flickr.php:30
msgid "Maxx: Flickr Photos"
msgstr ""

#: ../functions/widgets/widget-flickr.php:96
msgid "Flickr ID:"
msgstr ""

#: ../functions/widgets/widget-flickr.php:101
msgid "Number of Photos:"
msgstr ""

#: ../functions/widgets/widget-flickr.php:110
msgid "Type (user or group):"
msgstr ""

#: ../functions/widgets/widget-flickr.php:112
msgid "user"
msgstr ""

#: ../functions/widgets/widget-flickr.php:113
msgid "group"
msgstr ""

#: ../functions/widgets/widget-flickr.php:118
msgid "Display (random or latest):"
msgstr ""

#: ../functions/widgets/widget-flickr.php:120
msgid "random"
msgstr ""

#: ../functions/widgets/widget-flickr.php:121
msgid "latest"
msgstr ""

#: ../functions/widgets/widget-latest-portfolios.php:25
msgid "Displays your latest portfolios."
msgstr ""

#: ../functions/widgets/widget-latest-portfolios.php:31
msgid "Maxx: Latest Portfolios"
msgstr ""

#: ../functions/widgets/widget-latest-portfolios.php:188
msgid "Number of item:"
msgstr ""

#: ../functions/widgets/widget-latest-portfolios.php:193
msgid "Short Description:"
msgstr ""

#: ../functions/widgets/widget-post-with-calendar.php:24
msgid "Display the Recent/Popular news with calendar style"
msgstr ""

#: ../functions/widgets/widget-post-with-calendar.php:30
msgid "Maxx: Recent/Popular Posts (no thumb)"
msgstr ""

#: ../functions/widgets/widget-post-with-calendar.php:99
#: ../functions/widgets/widget-recent-popular-post.php:111
msgid "recent"
msgstr ""

#: ../functions/widgets/widget-post-with-calendar.php:100
#: ../functions/widgets/widget-recent-popular-post.php:112
msgid "popular"
msgstr ""

#: ../functions/widgets/widget-post-with-calendar.php:105
#: ../functions/widgets/widget-recent-popular-post.php:117
msgid "Filter by Category"
msgstr ""

#: ../functions/widgets/widget-post-with-calendar.php:107
#: ../functions/widgets/widget-recent-popular-post.php:119
msgid "All categories"
msgstr ""

#: ../functions/widgets/widget-post-with-calendar.php:116
#: ../functions/widgets/widget-recent-popular-post.php:128
msgid "Number of posts"
msgstr ""

#: ../functions/widgets/widget-recent-popular-post.php:24
msgid "Display Recent/Popular Posts from blog."
msgstr ""

#: ../functions/widgets/widget-recent-popular-post.php:30
msgid "Maxx: Recent Posts/Popular Posts"
msgstr ""

#: ../functions/widgets/widget-twitter.php:24
msgid "Displaying your latest tweets."
msgstr ""

#: ../functions/widgets/widget-twitter.php:30
msgid "Maxx: Twitter Feeds"
msgstr ""

#: ../functions/widgets/widget-twitter.php:58
msgid "Follow me on twitter &rarr;"
msgstr ""

#: ../functions/widgets/widget-twitter.php:76
msgid "Widget Title:"
msgstr ""

#: ../functions/widgets/widget-twitter.php:81
msgid "Username:"
msgstr ""

#: ../functions/widgets/widget-twitter.php:86
msgid "Number of tweets to show:"
msgstr ""
